package net.northking.cctp.executePlan.feign.dto;

import java.io.Serializable;
import java.util.List;

/**
 * <p>Title: DictCatalogSearchDto</p>
 * <p>Description: </p>
 *
 * @Author chenjianfeng
 * @Version V1.0
 * @Date 2023/9/26 20:40
 * <p>Copyright (c) 京北方信息技术股份有限公司 Corporation 2022 . All rights reserved.</p>
 */
public class DictCatalogSearchDto implements Serializable {

    private List<String> resultList;
    private String tenantId;

    public List<String> getResultList() {
        return resultList;
    }

    public void setResultList(List<String> resultList) {
        this.resultList = resultList;
    }

    public String getTenantId() {
        return tenantId;
    }

    public void setTenantId(String tenantId) {
        this.tenantId = tenantId;
    }
}
